uuid: 1b4fdfd5-2c5a-41c3-a1fd-6c40f1d0d621
langcode: ru
status: true
dependencies:
  config:
    - field.field.paragraph.body_media.field_media
    - field.field.paragraph.body_media.field_text
    - paragraphs.paragraphs_type.body_media
  module:
    - media_library
    - text
id: paragraph.body_media.default
targetEntityType: paragraph
bundle: body_media
mode: default
content:
  field_media:
    type: media_library_widget
    weight: 1
    settings:
      media_types: {  }
    third_party_settings: {  }
    region: content
  field_text:
    weight: 0
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
hidden:
  created: true
  status: true
